body{ margin:0px; padding:0px; min-width:1480px;}
a{ text-decoration:none;}
.top{box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.16); width:100%;}
#menu{ padding-top:30px;}
#menu .cd{ width:64px; height:21px; margin-right:41px; line-height:33px; height:33px; display:block; float:left; text-align:center; font-size:16px; color:#828282;}
#menu .cd.on,#menu .cd:hover{ color:#000000; border-bottom:4px solid #E89115;}


#menu2 {  height:21px; font-size:16px;color:#828282; font-weight:bolder; margin-top:6px; float:right; margin-right:6px;}
#menu2 a{  height:21px; font-size:16px; color:#828282;}
#menu2 a.on,#menu2 a:hover{ color:#E89115;}


.jjfa a{ display:block; height:70px; line-height:70px; width:100%; text-align:center; color:#727272;border: 1px solid #DFDFDF; background-color:#FFF;}
.jjfa a:hover{ background-color:#F9F9F9;color:#E89115;}


#bottom{  background-color:#0057AA; height:50px; text-align:center; padding-top:15px; font-size:12px; color:#FFF;font-family: Arial, Arial;font-weight: 400;line-height: 20px;font-style: normal;text-transform: none;}
.jiaodian img{ width:100%;}


.main{ padding:0px 30px;width:1420px; margin:auto;}


.proTitle{font-family: Source Han Sans CN, Source Han Sans CN;font-weight: bold;font-size: 28px;color: #2269B2; border-left:#E89115 6px solid; line-height:34px; padding-left:13px;}
.proJieshao{line-height: 30px;}